section.internal-banner {
    background-image: url(/images/internal-banner.png);
    background-color: #DDE6F6;
    background-repeat: no-repeat;
    background-position: right bottom;
    padding: 30px 12px;
    background-size: 70% 100%;
}
section.internal-banner p{
    max-width: 80%;
}
section.internal-banner input{
    width: 100%;
    padding: 8px 12px;
    font-size: 14px;
    border: 0px solid var(--lt-bg-color);
    box-shadow: 0 0 3px #0000003d;
    border-radius: 20px;
    padding-left: 40px;
    height: 40px;
}
section.internal-banner form{
    position: relative;
}
section.internal-banner form i{
    position: absolute;
    top: 12px;
    left: 15px;
    color: var(--btn-color);
}
section.internal-banner form .main-btn{
    padding: 11px 32px;
    background: var(--secondary-color);
    border-color: var(--secondary-color);
    height: 40px;
    border-radius: 30px;
    position: absolute;
    right: 0;
}
section.internal-banner form .main-btn:hover{
    background: var(--btn-color);
    border-color: var(--btn-color);
    color:var(--white-color);
}
.head-sec{
    text-align: left;
    margin-bottom: 20px;
    /* padding-left: 12px; */
    /* padding-right: 12px; */
}
.head-sec h3{
    font-size: 28px;
}
.topic-info {
    width: 100%;
    background: var(--white-color);
    border-radius: 12px;
    padding: 12px;
    text-align: center;
    height: 100%;
    box-shadow: 0 0 3px #0000003d;
}

.topic-icon img{
    width:45px;
    height: 45px;
    object-fit: contain;
    margin-bottom:12px
}
.topic-info h4{
    font-size: 18px;
    margin-bottom: 10px;
}
.topic-item {
    width: 23.5%;
}
.topic-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 30px 0;
}
.guides-sec {
    margin-top: 40px;
}
.guides-upper h3{
    font-size: 28px;
    margin-bottom: 0;
}
.guides-upper{
    display: flex;
    width:100%;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}
.blog-list {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.blog-item {
    width: 32%;
}
.blog-details {
    width: 100%;
    background: var(--white-color);
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 0 3px #0000004f;
}
.blog-details img {
    width: 100%;
    height: 150px;
    object-fit: cover;
}
.blog-cont {
    padding: 12px 8px;
}
.blog-cont h4 {
    font-size: 18px;
    height: 22px;
    overflow: hidden;
}
.blog-cont .other-btn{
    font-size:14px;
}
.blog-cont p {
    font-size: 14px;
    margin-bottom: 10px;
}
.sidebar {
    width: 100%;
    background: var(--lt-bg-color);
    border-radius: 12px;
    padding: 12px 15px;
    box-shadow: 0 0 3px #0000003d;
}
.sidebar li{
    list-style: none;
}
.sidebar ul{
    padding-left: 0;
    margin-bottom: 0;
}
.sidebar h6{
    font-size: 18px;
}
.popular-bar li a{
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        background: var(--white-color);
        padding: 8px;
        font-size: 14px;
        font-weight: 500;
        line-height: 1;
}
.popular-bar li:not(:last-child) a{border-bottom: 1px solid #0000001f;}
.popular-bar ul{
    background-color: var(--white-color);
    border: 1px solid #0000001f;
    border-radius: 6px;
    overflow: hidden;
}
.popular-bar li a:hover{
    color: var(--secondary-color);
}
.sidebar.latest-bar{
    margin-top: 25px;
}
.sidebar.latest-bar .latest-items{
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    background: var(--white-color);
    padding: 8px;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    gap: 8px;
}
.sidebar.latest-bar .latest-items:not(:last-child){border-bottom: 1px solid #0000001f;}
.sidebar.latest-bar .latest-items img{
    width: 60px;
    height: 40px;
    object-fit: cover;
    border-radius: 6px;
}
.sidebar.latest-bar .latest-items h6{
    font-size: 14px;
    margin-bottom: 5px;
}
.latest-cont span{
    font-size:12px;
    font-weight:500;
    display:block;
    margin-top:5px;
}
.sidebar.latest-bar .latest-items p{
    font-size: 14px;
    margin-bottom: 0;
    line-height: 1.2;
}

.sidebar.latest-bar .latest-list {
    background-color: var(--white-color);
    border: 1px solid #0000001f;
    border-radius: 6px;
    overflow: hidden;
}
.latest-btn .other-btn{
    font-size:14px;
}

.latest-btn {
    margin-top: 10px;
}